TestGroup:
    test_group: acc-sm-oleg608-client
    testhost: oleg608-client
    submission: Tue Apr  1 03:43:59 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: lnet-selftest
        description: auster lnet-selftest
        submission: Tue Apr  1 03:44:22 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_smoke
            status: PASS
            duration: 358
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 13
            return_code: 0
            error:
        duration: 472
        status: PASS
